[
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.service-7.0.130.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.service-7.0.130.hotfix-5596-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Captcha - API.lpkg/com.liferay.captcha.taglib-5.1.0.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Captcha - API.lpkg/com.liferay.captcha.taglib-5.1.0.hotfix-5596-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.form.web-4.0.149.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.form.web-4.0.149.hotfix-5596-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Data Engine - Impl.lpkg/com.liferay.data.engine.js.components.web-1.0.111.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Data Engine - Impl.lpkg/com.liferay.data.engine.js.components.web-1.0.111.hotfix-5596-7413.jar"
  ]
]